.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-067298ca-dcb7-9ce0-82ad-bf7f2d916521 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-067298ca-dcb7-9ce0-82ad-bf7f2d916521) !important;
}
.lfr-layout-structure-item-d2b57e62-207c-fc12-7304-4f15a8d14178 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2b57e62-207c-fc12-7304-4f15a8d14178) !important;
}
.lfr-layout-structure-item-221f37f9-1a58-aa24-016c-1404574dab28 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66d22efc-df8a-1b1a-2f7d-20c0bec9917d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
